
<!--  FORM QUESTIONNAIRE   -->

<table class="table">
    <tr>
        <td rowspan="10" width="100"  class="titre_2">10.1</td>
        <td class="question">{{ 'question_10_1_1'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_10_1_1_ligne">
            {{ 'deslaration_sur_honneur'| trans | raw  }}
            {{ form_widget(form_questionnaire.question_10_1_1) }} 
        </td>
    </tr>

    <tr>
        <td class="question">{{ 'question_10_1_2'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_10_1_2_ligne">
            {{ form_widget(form_questionnaire.question_10_1_2) }} 
        </td>
    </tr>

    <tr>
        <td class="question">{{ 'question_10_1_3'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_10_1_3_ligne">
            {{ 'deslaration_sur_honneur'| trans | raw  }}
            {{ form_widget(form_questionnaire.question_10_1_3) }} 
        </td>
    </tr>

    <tr>
        <td class="question">{{ 'question_10_1_4'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_10_1_4_ligne">
            {{ 'deslaration_sur_honneur'| trans | raw  }}
            {{ form_widget(form_questionnaire.question_10_1_4) }} 
        </td>
    </tr>

    <tr>
        <td class="question">{{ 'question_10_1_5'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_10_1_5_ligne">
            {{ form_widget(form_questionnaire.question_10_1_5) }} 
        </td>
    </tr>
    <tr>
        <td class="question">{{ 'question_10_1_6'| trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_10_1_6_ligne">
            {{ form_widget(form_questionnaire.question_10_1_6) }} 
        </td>
    </tr>

</table>

<!-- END :: FORM QUESTIONNAIRE   -->


<script>

    function checkIndicateurs() {


        error = true;

        if (!$('#dgcl_projectsbundle_questionnaire_question_10_1_1 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_10_1_1_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_10_1_1_ligne').removeClass('danger');

            if ($('#dgcl_projectsbundle_questionnaire_question_10_1_1 input:checked').val() == 'oui') {

                if (!$('#dgcl_projectsbundle_questionnaire_question_10_1_2 input').is(':checked')) {
                    error = false;
                    $('#dgcl_projectsbundle_questionnaire_question_10_1_2_ligne').addClass('danger');
                } else {
                    $('#dgcl_projectsbundle_questionnaire_question_10_1_2_ligne').removeClass('danger');
                }

            } else {
                $('#dgcl_projectsbundle_questionnaire_question_10_1_2_ligne').removeClass('danger');
            }
        }


        if (!$('#dgcl_projectsbundle_questionnaire_question_10_1_3 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_10_1_3_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_10_1_3_ligne').removeClass('danger');
        }
        if (!$('#dgcl_projectsbundle_questionnaire_question_10_1_4 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_10_1_4_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_10_1_4_ligne').removeClass('danger');
        }




        if ($('#dgcl_projectsbundle_questionnaire_question_10_1_5').val() == '') {
            $('#dgcl_projectsbundle_questionnaire_question_10_1_5_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_10_1_5_ligne').removeClass('danger');

            if (parseInt($('#dgcl_projectsbundle_questionnaire_question_10_1_5').val()) > 0) {


                if (!$('#dgcl_projectsbundle_questionnaire_question_10_1_6 input').is(':checked')) {
                    error = false;
                    $('#dgcl_projectsbundle_questionnaire_question_10_1_6_ligne').addClass('danger');
                } else {
                    $('#dgcl_projectsbundle_questionnaire_question_10_1_6_ligne').removeClass('danger');
                }


            }

        }




        return error;
    }


</script>    